Follow

Update : CropGraph 3.5.10

Symptoms

When you open CropGraph 3.5.9, you receive an error message indicating that CropGraph 3.5.9 has expired. The message looks like this:

1.jpg

 

Cause

An unexpected error occurred on the CropGraph software on midnight June 30th 2015. A message indicating CropGraph version 3.5.9 expired is not displayed correctly and had to be corrected in the application file of the program.

 

Resolution

CropGraph version 3.5.10 will solve the error message.

To update your CropGraph 3.5.9 to 3.5.10, please follow these steps:

  1. Close any open instance of CropGraph.
  2. Download the latest CropGraph.exe file from this link 
  3. Save the file (CropGraph.exe) to the CropGraph folder to replace the old/existing CropGraph.exe file.
  4. Depending on your local Windows configuration, the CropGraph folder may be available at one of the following locations.
    1. C:\Program Files (x86)\CropGraph
    2. C:\Users\[your profile name]\AppData\Local\VirtualStore\Program Files\CropGraph
  5. The new file should replace the old/existing CropGraph.exe file.

 

Further assistance

For further assistance on this update please leave us a message at https://aquacheck.zendesk.com/anonymous_requests/new

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.